### Method

# Gtk Scrollbarset_adjustment

#### Declaration [src]

    void
    gtk_scrollbar_set_adjustment (
      GtkScrollbar* self,
      GtkAdjustment* adjustment
    )

#### Description [src]

Makes the scrollbar use the given adjustment.

Sets property | `Gtk.Scrollbar:adjustment`

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  The adjustment to set.

  The argument can be `NULL`.
  The data is owned by the caller of the method.